
Foreman - Bug #11111

Select action dropdown menu should be right aligned

07/14/2015 07:04 AM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Web Interface   

Target version: 1.9.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1232363 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2539

  

Description

Dropdown action menus that are placed on right side above tables on index pages should be pulled right. Currently their left side is

aligned with the button, which can cause the menu to leak out of page in some viewport sizes.

Associated revisions

Revision cc671196 - 07/14/2015 02:26 PM - Tomáš Strachota

Fixes #11111 - action dropdowns pulled right

Revision e860e41f - 09/09/2015 10:49 AM - Tomáš Strachota

Fixes #11111 - action dropdowns pulled right

(cherry picked from commit cc67119632ea77bde23415abe1691f8297df8132)

History

#1 - 07/14/2015 07:10 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2539 added

- Pull request deleted ()

#2 - 07/14/2015 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset cc67119632ea77bde23415abe1691f8297df8132.

#3 - 07/15/2015 03:09 AM - Dominic Cleal

- translation missing: en.field_release set to 72
